Cargando...
Le gusta 1 archivo
22 comentarios
0 vídeos
0 subidas
4 seguidores
  • Default

    @Reyser That only happens when you disable and then enable the script again?
    @razera It was brought back in the latest update.
    @GameKho The script isn't necessary for ENB when you don't use PostPassShader. Feel free to remove it.
    @futurestoryteller DoF was brought back in the latest update. Make sure you enable DoF in graphics options.

    15 de abril de 2019
  • Default

    @Reyser It should be fixed now.
    @Jax765 No, it isn't. Edit visualsettings.dat file - misc.SniperRifleDof.Enabled should work.
    @thriller In the latest version? Yes.
    @ALVUTEN Install original files that are included.

    14 de abril de 2019
  • Default

    @Colors Try to install Visual C++ Redistributable 2013 x64. It helped me.

    13 de abril de 2019
  • Default

    @Reyser All scripts were recompiled. Especially, shadows script has been optimized.
    @billsprestonesquire Thanks! I've found a bug in a code and fixed it. Please wait for next update.
    @Jax765 You can disable DOF in graphics options, we don't want to disable it entirely. The previous version had a little problem with DOF, that's why it was removed while aiming sniper rifles.

    12 de abril de 2019
  • Default

    @zzcool Download it again, there's a catalog structure like in manual option.
    @MajorBruno25 ReShade loaded enb shader, it's not our fault.

    18 de septiembre de 2017
  • Default

    @zzcool We can do a catalog structure in .oiv file like in the manual installation from previous versions. Ok?

    17 de septiembre de 2017
  • Default

    @fk1794xd Use ReShade 3.0.4 from VisualV 1.0.300. We haven't tested the newest release yet.

    6 de enero de 2017
  • Default

    @ELeKTRO All scripts (.asi) need script hook.
    @Firejumper7 It's ENB Series bug. ENB Series doesn't work with "frame scale" option properly.
    @faulz In certain weathers you should get more fps.

    4 de enero de 2017
  • Default

    @Kapereq Poprawiłem do tego Radiance tyle ile mogłem. W następnej wersji światła powinny się bardziej świecić ; >

    10 de octubre de 2016
  • Default

    @Kapereq Czy kompatybilność z Radiance z wersji 1.0.280, działa? Chodzi mi tylko o zainstalowanie kompatybilności z 1.0.280, mając wszystko inne z 1.0.290.

    9 de octubre de 2016